body
{
    color:#FFFFFF;
    font:12px/1.2em Tahoma, arial, helvetica, sans-serif;
    background-color:Black;
    margin:0px;
    overflow-y:scroll;
    overflow-x:none;
}

h1
{
}

h3 { font-size:1.35em; }

img
{
    border:none;
}

.everything
{
    width:950px;
    margin:0px auto 0px auto;
}

.header
{
    margin-top:20px;
}

.menu ul
{
    list-style:none;
    margin:0px;
    padding:0px;
    border:0px;
}

.menu ul li
{
    float:left;
    padding:10px 10px 10px 0px;
}

.menu a
{
	color:#FFFFFF;
	text-decoration:none;
}

.left-menu
{
    width:655px;
    float:right;
    margin:10px 0px 10px 0px;
}

.right-menu
{
    width:155px;
    float:right;
    margin:-38px 85px 10px 0px;
}

.right-menu ul
{
    list-style:none;
    margin:0px;
    padding:0px;
    border:0px;

}

.right-menu ul li
{
    text-align: right;
    padding: 10px 0px 0px 0px;
    
}

.right-menu a
{
	color:#FFFFFF;
	text-decoration:none;
}
.content-wrapper
{
    width:100%;
    clear:both;
    min-height:500px;
    overflow:inherit;
}

.breadcrumbs
{
	clear:both;
	height:16px;
	margin-top:10px;
	margin-bottom:20px;
}

.breadcrumbs ul
{
	list-style-type:none;
	padding:0px;
	margin:0px;
	border:0px;
}

.breadcrumbs ul li
{
	float:left;
	padding-right:5px;
}

.breadcrumbs a
{
	color:#FFFFFF;
	text-decoration:none;
}

.left-content
{
	float:left;
	width:64%;
}

.right-content
{
    float:left;
    width:34%;
}

.right-content a
{
    color:#FFFFFF;
	text-decoration:none;
}

.about_left
{
    float: left;
    width: 300px;
}

.about_right
{
     float: left;
    width: 300px;
    margin-bottom:0px;
}

.about_bottom
{
    float: left;
    clear: both;
    padding-top: 0px;
    width: 600px;
    margin-top:0px;
}

.footer
{
    color:#9d9d9e;
    clear:both;
    overflow:inherit;
}

.footer ul
{
    list-style:none;
    padding:0px;
    border:0px;
    width: 950px;
    margin:0 auto 0 auto;
}

.footer ul li
{
    float:left;
    padding:10px 10px 10px 0px;
}

.footer ul li a
{
    color:#9d9d9e;
    text-decoration:none;
    font-size:0.8em;
}

.footer-text
{
    clear:both;
    width: 950px;
    margin:0 auto 0 auto;
    padding-top:10px;
}

.contact-text
{
    margin:10px 20px 10px 0px;
}

#menu
{
    margin-top:11px;
    position:absolute;
    z-index:1;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li { /* all list items */
	float: left;
	position: relative;
	padding-right:15px;
}

#menu li ul {/* second-level lists */
	position: absolute;
	display: block; 
	top: 2em;
    left: 0;
    padding-top:5px;
}

#menu li ul li a:hover
{
    background-color:#01688f;
}

#menu li>ul {/* to override top and left in browsers other than IE */
	top: auto;
	left: auto;
}

#menu li ul li ul  {/* third-level lists */
	position: absolute;
	display: block; 
	top: 0;
    left: 9em;
}

/* Fix IE. Hide from IE Mac \*/
* html #menu ul li { float: left; height: 1%; }
* html #menu ul li a { height: 1%; }
/* End */

#menu li:hover ul { display: block; }

#menu li:hover>ul { visibility:visible; }

#menu ul ul { visibility:hidden; }		

/* Make-up syles */
#menu ul, li {
    margin: 0 0 0 0; 
}

/* Styles for Menu Items */
#menu ul a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	padding: 0px;
}
/* Hover Styles */
#menu ul a:hover { 
	color: #FFFFFF;
} 

/* Sub Menu Styles */
#menu li ul a {
	text-decoration: none;
	color: #FFFFFF;
    padding:5px 5px 5px 10px;
    width:110px;
    background-color:#000000;
} 

/*Sub Menu Hover Styles*/
#menu li ul a:hover { 
	color: #FFFFFF; 
} 

.contact-form-left
{
    width:70px;
    float:left;
}

.contact-form-left p
{
    padding:0px;
    margin:0px;
    height:30px;
    line-height:20px;
}

.contact-form-right
{
    float:left;
    text-align:left;
}

.contact-form-right p
{
    padding:0px;
    margin:0px;
    height:30px;
}

.contact-button
{
    width:385px;
    text-align:right;
}